Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 05:47:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de neha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657381974 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567096206            09:29 AM, 03rd May                     neha                    K           09:29 AM, 03rd May                     neha                    9657564739           09:29 AM, 03rd May                   Mohammed                    Hi Neha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:32 AM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:32 AM, 03rd May                   Mohammed                   there is two order got canceled           09:35 AM, 03rd May                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           09:37 AM, 03rd May                   Mohammed                   We would like to inform you that we have processed the refund of amount AED 75.60 on 05/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:39 AM, 03rd May                   Mohammed                   Is there anything else may I assist you?           09:39 AM, 03rd May                     neha                    Hiii           09:39 AM, 03rd May                     neha                    Frm ur side ordered was cancelled           09:40 AM, 03rd May                     neha                    I ordered it again           09:40 AM, 03rd May                     neha                             09:40 AM, 03rd May                     neha                    Can u tell me           09:40 AM, 03rd May                     neha                    When I can get my orders           09:41 AM, 03rd May                     neha                    Hope this will not be cancelled again           09:41 AM, 03rd May                   Mohammed                    Please note the delivery time frame is 2-3 business days           09:44 AM, 03rd May                   Mohammed                   Is there anything else may I assist you?           09:44 AM, 03rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499808